
<div class="card m-4">
    <div class="card-header">
        Results table
    </div>
    <div class="card-body">
        <div class="table-responsive">
            <div id="dataTable_wrapper" class="dataTables_wrapper container-fluid dt-bootstrap4">
                <div class="row">
                    <div class="col-sm-12">
                        <table class="table table-sm dataTable" id="result_tbl"
                               width="100%" cellspacing="0" role="grid" aria-describedby="dataTable_info"
                               style="width: 100%;">
                            <thead>
                                <tr>
                                    {% for header in headers %}
                                    <th>{{ header }} </th>
                                    {% endfor %}
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    {% for header in headers %}
                                    <th>{{ header }} </th>
                                    {% endfor %}
                                </tr>
                            </tfoot>

                            <tbody>
                                {% for record in predictions %}
                                <tr>
                                    {% for header in headers %}
                                    <td>{{ record[header] }} </td>
                                    {% endfor %}
                                </tr>
                                {% endfor %}
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>